import ButtonGroup from 'element-ui/lib/button-group';

/* istanbul ignore next */
ButtonGroup.install = function(Vue) {
  Vue.component(ButtonGroup.name, ButtonGroup);
};

export default ButtonGroup;
